.box_mid .box_mid-title .mid_title_r{
    float: none;
    font-family: SFUFutura03;
    font-size: 15px;
    color: #3d3d3d;
}

.box_mid .box_mid-title{
    max-height: none;
    margin-bottom: 30px;
    background: url("../../images/line_bottom1.png") bottom no-repeat;
    padding-bottom: 56px;
    padding-top: 0px !important;
}

.box_mid .box_mid-title .mid_title_l{
    margin: 0px 0px 15px;
}

/*---------------list_item-----------------*/
.list_item .col_item {
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 12px;
    padding-bottom: 14px;
    border-bottom: 1px #e4e4e4 solid;
}

.list_item .col_item:after {
    content: '';
    display: block;
    clear: both;
}

.list_item .row_item .img {
    float: left;
    width: 40%;
    /* padding-left: 10px; */
    padding-right: 10px;
}

.list_item .row_item .img img {
    width: 100%;
}

.list_item .col_item .info {
    float: left;
    width: 59%;
    padding-left: 10px;
    padding-right: 10px;
}

#group-detail.full_content .list_item .row_item .img {
    width: 40%;
}

#group-detail.full_content .list_item .row_item .info {
    width: 60%;
}

.list_item .col_item h3 {
    padding-bottom: 10px;
}

.list_item .col_item h3 a {
    display: block;
    color: #4c4c4c;
    font-size: 17px;
    font-family: SFUFutura03;
    text-transform: uppercase;
}

.list_item .col_item h3 a:hover {
    color: #444;
}

.list_item .col_item .short {
    margin-top: 7px;
    font-family: SFUFutura03;
    font-size: 15px;
    line-height: 23px;
}

.list_item .col_item .detail{
    margin-top: 30px;
}

.list_item .col_item .btn_detail{
    float: left;
    background: #EFEFEF;
    padding: 7px;
}

.list_item .col_item .tool_share{
    float: right;
    padding-top: 20px;
}

.list_item .col_item .tool_share p{
    float: left;
    font-family: SFUFutura03;
    font-size: 14px;
    padding-right: 10px;
}

.list_item .col_item .tool_share a .ficon-facebook:before{
    position: relative;
    top: 3px;
    color: #FFF;
    background: #3a5896;
    border-radius: 50%;
    padding: 1px 3px;
    font-size: 10px;
}

.list_item .col_item .tool_share a .ficon-mail-alt:before{
    position: relative;
    top: 5px;
    color: #b91305;
    font-size: 15px;
}

.list_item .col_item .btn_detail a{
    display: inline-block;
    padding: 7px 20px;
    border: 1px solid #000;
    font-family: SFUFutura03;
    font-size: 15px;
}

.list_item .col_item .date {
    color: #c4b47e;
    margin-top: 5px;
    font-size: 13px;
    font-family: "SFU Bold";
    padding-bottom: 13px;
}

.list_item .col_item .date span a {
    padding-left: 5px;
    font-size: 12px;
    color: #1486d8;
}

@media (max-width: 669px) {
    #item_detail > h1 {
        font-size: 23px;
        line-height: 27px;
    }

    .list_item .col_item {
        padding: 10px 0px;
        border-bottom: 1px dotted #ccc;
    }

    .list_item .col_item .info {
    }

    .list_item .col_item h3 a {
        max-height: none;
    }

    .list_item .col_item h3:after {
        content: '';
        display: block;
        clear: both;
    }

    .list_item .col_item .short {
        max-height: none;
    }
}

@media (max-width: 499px) {
    .full.news #tth-column {
        display: block;
        width: 100%
    }

    .list_item .row_item .img{
        width: 100%;
        padding-left: 0;
        margin-bottom: 15px;
    }

    .list_item .col_item .info{
        width: 100%;
        padding: 0;
    }
}